Subject: Re: how to authenticate with git-svn on a subversion repository

From: Seth Falcon <[email-masked]>
Date: Thu, 16 Nov 2006 07:27:57 -0800

Comète <[email-masked]> writes:

> hello !
>
> i would like to use git-svn to commit some modifications to a
> Subversion repository but i don't know where i can enter my username
> and password to commit to the repository ? Is there any special file
> to put them.
> For now i get an error:

There may be a better way, but if you just use the svn command line
client to create a small working copy from the repository, you will
have a place to enter credentials and they will be cached in
~/.subversion and git-svn will find them.